
Redmine - Defect #31565

New project creation

2019-06-13 17:15 - Elisabet Martin Andonegui

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I need to create a new project with the name "Incidents". I would be the admin of the project. Would it be possible to create it?

Many thanks.

Related issues:

Related to Redmine - Defect #31567: New project creation Closed

History

#1 - 2019-06-13 17:37 - Bernhard Rohloff

- Status changed from New to Closed

- Resolution set to Invalid

Hi,

the Redmine instance on redmine.org is only for developing the project management software Redmine. Redmine is not a SaaS provider as it's found

often nowadays.

You can install Redmine on your own hardware or use a 3rd party service like for example Planio to create your own project.

For further questions please head over to the forums or the chat as this issue tracker isn't meant for support.

Kind regards,

Bernhard

#2 - 2019-06-14 09:59 - Bernhard Rohloff

- Related to Defect #31567: New project creation added
